/*************** Notifications ***************/

.notification {-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;}

.notification{position:relative;margin:0 0 15px 0;padding:0;border:1px solid;background-position:10px 11px !important;background-repeat:no-repeat !important;font-size:12px;width:99.8%;}
.attention{background:#fffbcc url('../images/exc.png') 10px 11px no-repeat;border-color:#e6db55;color:#666452;}
.information{background:#dbe3ff url('../images/info.png');border-color:#a2b4ee;color:#585b66;}
.success{background:#d5ffce url('../images/tick.png');border-color:#9adf8f;color:#556652;}
.error{background:#ffcece url('../images/cross.png');border-color:#df8f8f;color:#665252;}
.notification div{display:block;font-style:normal;padding:10px 10px 10px 36px;line-height:1.5em;}
.notification .close{color:#990000;font-size:9px;position:absolute;right:5px;top:5px;}
.input-notification{background-position:left 2px;background-repeat:no-repeat;padding:2px 0 2px 22px;background-color:transparent;margin:0 0 0 5px;}
.margin{margin-top:65px;}
.red{color:#f00;}
.hides{display:none;}

select.wajib,
textarea.wajib,
input[type="text"].wajib,
input[type="checkbox"].wajib,
input[type="password"].wajib,
input[type="datetime"].wajib,
input[type="datetime-local"].wajib,
input[type="date"].wajib,
input[type="month"].wajib,
input[type="time"].wajib,
input[type="week"].wajib,
input[type="number"].wajib,
input[type="email"].wajib,
input[type="url"].wajib,
input[type="search"].wajib,
input[type="tel"].wajib,
input[type="color"].wajib{color: #b94a48;background-color: #f2dede;border-color: #b94a48}

/*style autocomplete*/
.ac_results{padding: 0px;border: 1px solid #44a23f;background-color: white;overflow: hidden;z-index: 9999;position:relative;!important;color:#555;}
.ac_results ul{width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;z-index: 1500;overflow: auto;}
.ac_results li{margin: 0px;padding: 2px 5px;cursor: default;display: block;font-size: 10px;line-height: 16px;overflow: hidden;}
.ac_loading{background: white url(../../images/loader.gif) right center no-repeat;}
.ac_odd{background-color: #eee;}
.ac_over{background-color: #ddd;}
.ac_over:hover{cursor:pointer;}
input[type="tel"].wajib,
input[type="color"].wajib{color: #b94a48;background-color: #f2dede;border-color: #b94a48}

span.available{ color:#090;}
span.max{ color:#F90;}
span.info{ font-weight:bold; font-size:12px}